﻿* {
  font-family: Arial,Helvetica,Geneva,sans-serif;
  font-size: 11px;
}

body {
  background-color: #FFFFFF;
  font-family: Arial,Helvetica,Geneva,sans-serif;
  font-size: 11px;
  margin: 0;
  padding: 0;
}

body * {
  font-size: 11px;
}

img {
  border: 0 none;
  margin: 0;
}

a:link, a:visited {
  color: #7F7F7F;
  text-decoration: none;
}

.ui-corner-bottom {
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}

/* zmiany stylu jquery */
.ui-corner-all {
 	-moz-border-radius-topleft: 0px !important;
	-moz-border-radius-topright: 0px !important;
	-moz-border-radius-bottomleft: 0px !important;
	-moz-border-radius-bottomright: 0px !important;
	border-top-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
}
button::-moz-focus-inner { 
	border: 0; 
}
/* layout ------------------------------------------------------------------------------- */
.ui-layout-resizer {
    background-color: #015486 !important;
	opacity: 1;
}
.ui-layout-toggler {
    background-color: #000000 !important;
	opacity: 1;
}
.ui-layout-toggler-east-closed {
	background: #015486 url("./panel_left_arrow.png") no-repeat scroll 3px 4px !important;
	height: 100% !important;
	width: 20px;
	opacity: 1;
}
.ui-layout-resizer-east-closed
{
	filter: Alpha(Opacity=100) !important; 
	-moz-opacity:1 !important; 
	opacity: 1 !important;
	background-color: #F1F1F1 !important;
	border-left: 1px solid #015486;
}
.zwin-rozwin-panel-prawy {
	width: 15px;
	height: 15px;
	background: url("./panel_right_arrow.png") no-repeat scroll center 2px;
	cursor: pointer;
	float: left;
}
.ui-layout-toggler-east-closed > .content {
    -moz-transform: rotate(90deg);
    background-color: #015486;
    color: white;
	text-transform: uppercase;
	text-align: left;
    height: 15px;
    left: -17px;
    margin: 0 !important;
    position: relative;
    right: 0;
    top: 40px;
    width: 50px;
     -moz-transform: rotate(90deg);  /* FF3.5+ */
       -o-transform: rotate(90deg);  /* Opera 10.5 */
  -webkit-transform: rotate(90deg);  /* Saf3.1+, Chrome */
      -ms-transform: rotate(90deg); /* IE9+ */
}

.zwin-rozwin-panel-lewy {
	height: 20px;
	background: url("./panel_left_arrow.png") no-repeat scroll right center;
	cursor: pointer;
	margin-right: 4px;
	width: 20px;
	float: right;
}
.ui-layout-toggler-west-closed {
	background: #015486 url("./panel_right_arrow.png") no-repeat scroll center 4px !important;
	height: 100% !important;
	width: 20px;
	opacity: 1;
}
.ui-layout-resizer-west-closed
{
	filter: Alpha(Opacity=100) !important; 
	-moz-opacity:1 !important; 
	opacity: 1 !important;
	background-color: #F1F1F1 !important;
	border-right: 1px solid #015486;
}
.ui-layout-toggler-west-closed > .content {
    background-color: #015486;
    color: white;
	text-transform: uppercase;
	text-align: right;
    height: 15px;
    left: -14px;
    margin: 0 !important;
    position: relative;
    right: 0;
    top: 40px;
    width: 50px;
     -moz-transform: rotate(-90deg);  /* FF3.5+ */
       -o-transform: rotate(-90deg);  /* Opera 10.5 */
  -webkit-transform: rotate(-90deg);  /* Saf3.1+, Chrome */
      -ms-transform: rotate(-90deg); /* IE9+ */
}


.zwin-rozwin-panel-gorny-pasek {
    margin-right: 4px;
    vertical-align: bottom;
    width: 15px;
	height: 60px;
}
.zwin-rozwin-panel-gorny {
    background: url("./panel_up_arrow.png") no-repeat scroll right center transparent;
    margin: 2px;
	height: 15px;
    cursor: pointer;
}
.ui-layout-toggler-north-closed {
	background: #005485 url("./panel_down_arrow.png") no-repeat scroll right 4px !important;
	height: 20px !important;
	width: 100% !important;
	
    cursor: pointer;
    float: right !important;
    margin-right: 2px !important;
	right: 2px !important;
	left: auto !important;
    overflow: hidden;
    text-align: center;
    z-index: 1;
}
.ui-layout-resizer-north-closed
{
/*	filter: Alpha(Opacity=100) !important; 
	-moz-opacity:1 !important; 
	opacity: 1 !important;*/
	background-color: #005485 !important;
	/*border-bottom: 1px solid #015486;*/
}
.ui-layout-toggler-north-closed > .content {
    color: white;
    height: 15px;
    margin: 3px 0 0 10px !important;
    position: relative;
    right: 0;
    text-align: left;
}

.ui-layout-pane {
	padding: 0px;
	background: white;
	border: none;
}
.ui-layout-west, 
.ui-tabs-panel, 
.dtree {
	background-color: #F1F1F1;
}
/* taby w lewym panelu ------------------------------------------------------------------ */
.ui-layout-content {
	min-width: 200px;
}
.ui-tabs .ui-tabs-nav {
	padding: 0 0 0 0;
	background: #DADADA !important;
	border: none;
	width: 100%;
	min-width: 259px;
}
.ui-tabs .ui-tabs-nav li {
	top: 0px;
	padding-bottom: 0px !important;
	border: none !important;
	font-weight: normal;
	margin: 0 0 0 0;
	background: #DADADA !important;
}
.ui-tabs-panel 
{
	padding: 0px !important;
}
.ui-tabs .ui-tabs-nav a, 
.ui-tabs .ui-tabs-nav a:link, 
.ui-tabs .ui-tabs-nav a:visited
.ui-tabs .ui-tabs-nav a:focus {
	color: black;
	outline: none;
	padding: 3px 16px !important;
	text-align: center;
	font-size: 12px;
}
.ui-tabs .ui-tabs-nav .ui-state-active a {
	background: #015486 !important;
	color: white;
}
.tab-warstwy {
	width: 78px;
}
.tab-tematy {
	width: 72px;
}
.tab-wyszukiwanie {
	width: 109px;
}
/* legenda ------------------------------------------------------------------------------ */
#legend {
	padding: 5px;
}
/* lista tematow ------------------------------------------------------------------------ */
#listaTematow {
	text-align: center;
	padding: 7px 12px 0px 12px;
}
.temat-table {
    width: 100%;
	margin-top: 3px;
	text-align: left;
	height: 16px;
	cursor: pointer;
}
.temat-napis-td {
	padding-left: 1px;
    background-color: #DADADA;
}
.temat-napis-td:hover {
    background-color: #C9C9C9;
}
.temat-rozwiniecie-opisu-td {
	height: 16px; 
	width: 18px;
	background-color: #DADADA;
}
.temat-rozwiniecie-opisu-td:hover {
    background-color: #C9C9C9;
}
.temat-rozwiniecie-opisu-td-arrow-right {
	background: #DADADA url('./grafiki.png') no-repeat -290px -107px;
}
.temat-rozwiniecie-opisu-td-arrow-down {
	background: #DADADA url('./grafiki.png') no-repeat -270px -107px;
}
.temat-opis-div {
	text-align: left;
	margin-top: 2px;
	padding: 1px 3px 1px 3px;
	display: none;
	font-size: 10px !important;
	font-weight: normal;
	color: black;
}
.temat-wlaczenie-skali {
	height: 16px; 
	background-color: #DADADA;
	font-size: 9px;
    height: 16px;
    padding-left: 2px;
    padding-right: 2px;
    text-align: center;
	width: 35px;
	border-left: 1px solid #F1F1F1;
}
.temat-wlaczenie-skali:hover {
	background-color: #C9C9C9;
}
.temat-checkbox {
	width: 20px;
	background-color: #DADADA;
}
.temat-checkbox:hover {
	width: 20px;
	background-color: #C9C9C9;
}
.temat-aktywny {
    background-color: #a0a2a2;
	color: white;
}
.temat-aktywny:hover {
    background-color: #707272;
}
/*---*/
#tabs-1, 
#tabs-2,
#tabs-3 
{
	border: none;
}
#tabs-3 {
	margin: 9px;
}
#formatkiWyszukiwania {
	margin-top: 10px;
}
#wyszukiwarkiCombo {
	width: 100%;
}
.wyszukiwanie-select-dzialki {
	width: 100%;
}
.wyszukiwanie-select {
	/*width: 216px;*/
	width: 100%;
	margin-bottom: 6px;
}
.wyszukiwanie-input {
	width: 130px;
	margin-bottom: 6px;
}
.wyszukiwanie-etykieta {
	color: #017AC1;
	font-size: 12px;
}
.wyszukiwanie-dzialki-td-lupa {
	width: 20px;
	padding-left: 3px;
}
.wyszukiwanie-dzialki-table {
	margin-bottom: 6px;
	width: 100%;	
}
.wyszukiwanie-przycisk {
	background: url("./grafiki.png") no-repeat 0px -65px; 
	border: medium none;
	color: black;
	font-weight: bold;
	text-transform: lowercase; 
	width: 68px;
	height: 28px;
	padding-bottom: 2px;
	font-size: 11px !important;
	cursor: pointer !important;
}
.wyszukiwanie-przycisk:active {
	cursor: pointer !important;
    background-position: 0px -94px;
}
.wyszukiwanie-przycisk-div {
	text-align: right; 
	padding: 5px 0px 15px 5px;
}
.wyszukiwanie-wspolrzedne-uklad {
	font-size: 11px;
	padding-bottom: 5px;
}
.wyszukiwanie-komunikat {
	color: red;
}
.rodzaj-wyszukiwania-etykieta {
	font-weight: bold;
	color: #015486;
}
.progress-panel-west {
	 padding-top: 22px; 
	 height: 25px;
	 background: url('./loader_strona.gif') no-repeat center center;
} 
#map_top_right_caption {
	width: 450px;
	height: 80px;
	float: right;
	margin-top: 100px;
	margin-right: 20px;
}
#map_top_panel {
	display:block;
	width: 100%;
	height: 60px;
	overflow: hidden;
}
#map_top_left {
	float: left;
	position: fixed;
	z-index: -10;
	width: 100%;
	height: 86px;
	background: url('./baner.png') no-repeat left center ;
}
#map_top_right {
	float: right;
	margin-top: 28px;
}
/* menu ---------------------------------------------------------------------- */
#menu_uzytkownika {
    color: white;
    float: right;
    padding-right: 5px;
    position: absolute;
    right: 5px;
    text-align: right;
    top: 7px;
    width: 100%;
}
.link-login {	
	margin-left: 5px;
	margin-right: 5px;
	font-size: 11px;
}
.link-login:link,
.link-login:visited,
.link-login:hover,
.link-login:active
{
	color: #CECECE;
}
.link-login:hover
{
	color: #ffffff;
}
.link-strona-startowa:link,
.link-strona-startowa:visited,
.link-strona-startowa:active
{
	color: #CECECE;
}
.link-strona-startowa:hover
{
	color: #ffffff;
}
.link-strona-startowa {
	margin-left: 5px;
	margin-right: 5px;
} 
.link-logout {
	margin-left: 5px;
	margin-right: 5px;
	font-size: 11px;
}
.link-logout:link,
.link-logout:visited,
.link-logout:active {
	color: #CECECE;
} 
.link-logout:hover {
	color: #ffffff;
} 
.link-menu {
	margin-left: 5px;
	margin-right: 5px;
	font-size: 11px;
}
.link-menu:link,
.link-menu:visited,
.link-menu:active {
	color: #CECECE;
} 
.link-menu:hover {
	color: #ffffff;
} 
.uzytkownik-nazwa {
	margin-left: 5px;
	margin-right: 15px;
	font-size: 11px;
}
/* przyciski toolbara mapy --------------------------------------------------- */
.olControlPanel .ToolBtnNavItemActive { 
	width: 54px;
    background-position: 0px -304px;	
}
.olControlPanel .ToolBtnNavItemInactive {
	width: 54px;
    background-position: 0px -250px;
}
.olControlPanel .ToolBtnZoomInItemActive { 
    background-position: -54px -304px;
}
.olControlPanel .ToolBtnZoomInItemInactive {
    background-position: -54px -250px;
}
.olControlPanel .ToolBtnZoomInItemInactive:active {
    background-position: -54px -304px;
}
.olControlPanel .ToolBtnZoomOutItemActive { 
    background-position: -98px -304px;
}
.olControlPanel .ToolBtnZoomOutItemInactive {
    background-position: -98px -250px;
}
.olControlPanel .ToolBtnZoomOutItemInactive:active {
    background-position: -98px -304px;
}
.olControlPanel .ToolBtnZoomBoxItemActive { 
    background-position: -142px -304px;
}
.olControlPanel .ToolBtnZoomBoxItemInactive {
    background-position: -142px -250px;
}
.olControlPanel .ToolBtnZoomOutMaxItemActive { 
    background-position: -186px -304px;
}
.olControlPanel .ToolBtnZoomOutMaxItemInactive {
    background-position: -186px -250px;
}
.olControlPanel .ToolBtnZoomOutMaxItemInactive:active {
    background-position: -186px -304px;
}
.olControlPanel .ToolBtnScaleItemActive {
    background-position: -0px -414px;
}
.olControlPanel .ToolBtnScaleItemInactive {
    background-position: -0px -360px;
}
.olControlPanel .ToolBtnMeasureLineItemActive { 
    background-position: -44px -414px;
}
.olControlPanel .ToolBtnMeasureLineItemInactive {
    background-position: -44px -360px;
}
.olControlPanel .ToolBtnMeasureAreaItemActive { 
    background-position: -88px -414px;
}
.olControlPanel .ToolBtnMeasureAreaItemInactive {
    background-position: -88px -360px;
}
.olControlPanel .ToolBtnOverviewItemActive { 
    background-position: -275px -414px;
}
.olControlPanel .ToolBtnOverviewItemInactive {
    background-position: -275px -360px;
}
.olControlPanel .ToolBtnOverviewItemInactive:active {
    background-position: -275px -414px;
}
.olControlPanel .ToolBtnRemoveItemActive { 
    background-position: -186px -414px;
}
.olControlPanel .ToolBtnRemoveItemInactive {
    background-position: -186px -360px;
}
.olControlPanel .ToolBtnRemoveItemInactive:active {
    background-position: -186px -414px;
}
.olControlPanel .ToolBtnGetInfoItemActive {
	width: 54px; 
    background-position: -132px -414px;
}
.olControlPanel .ToolBtnGetInfoItemInactive {
	width: 54px;
    background-position: -132px -360px;
}
.olControlPanel {
	top: 5px;
	left: 5px;
}
.olControlPanel div { 
	display:inline;
	float:left;
	width:  44px;
	height: 54px;
	cursor: pointer;
	background-image: url("./grafiki.png"); 
	background-repeat: no-repeat;
}
/* wybor map -------------------------------------------------------------------------- */
.wybor-mapy-combo {
	padding: 10px;
	min-width: 180px;
}
select#mapyCombo {
	width: 100%;
	font-size: 12px;
}
.wybor-mapy-etykieta {
	background: #015486;
	font-size: 17px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 5px;
	color: white;
}
/* layout ----------------------------------------------------------------------------- */
.ui-layout-east {
	overflow-y: auto;
	overflow-x: hidden;
	background-color: #F1F1F1;
}
.ui-layout-south {
	padding: 0; 
	overflow: hidden;
	border: 0px;
	background: #ffffff;
}
.ui-layout-center,
.map_bottom_panel {
	border: 0;
	padding: 0; 
	overflow: hidden;
}
.inner-ui-layout-south {
	border-top: 1px solid #BBB;
	overflow:	 hidden;
}
/* skala ------------------------------------------------------------------------------ */
.olControlScale {
	background: #ffffff url('./cien_pion.png') repeat-y scroll top right;
	border-top: 1px solid #cccccc;
    bottom: 0px;
    color: black;
    height: 32px;
    left: 0px;
    margin-top: 10px;
    padding-top: 0;
    text-align: center;
    width: 154px;
	z-index: 1100 !important;
}
.olControlScale > div {
	margin-top: 10px;
	font-size: 11px;
}
/* podzialka -------------------------------------------------------------------------- */
.podzialka {
	background: #ffffff url('./cien_pion.png') repeat-y scroll top right;
	border-top: 1px solid #cccccc;
    bottom: 0;
    color: black;
    display: block;
    font-size: xx-small;
    height: 22px;
    padding-right: 15px;
    padding-top: 10px;
    position: absolute;
    right: 130px;
    width: 100%;
}
.podzialkaBottom {
	border-color: black black -moz-use-text-color;
	border-style: solid solid none;
	border-width: 1px 1px medium;
	margin-top: -1px;
	text-align: center;
}
.podzialkaTop {
    border-color: black;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    float: right;
    text-align: center;
}
/* wspolrzedne ------------------------------------------------------------------------ */
.wspolrzedne {
	background: #ffffff url('./cien_pion.png') repeat-y scroll top right;
	border-top: 1px solid #cccccc;
    bottom: 0;
    color: black;
    height: 22px;
    left: 154px;
    padding: 10px 0 0;
    text-align: center;
    width: 197px;
	z-index: 1050 !important;
	font-size: 11px;
}
/* -- splash screen --------------------------------------------------------------------- */
.splash1
{
	background-color: #F1F1F1;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 10000;
	left: 0px;
	top: 0px;
}
.splash2
{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 400px;
	height: 200px;
	z-index: 200000;
}
.splash3
{
	position: absolute;
	left: -100px;
	top: -35px;
	width: 200px;
	height: 70px;
	z-index: 200000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
}
/* -- splash 2 -------------------------------------------------------------------------- */
.splash1
{
	background-color: #F1F1F1;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 10000;
	left: 0px;
	top: 0px;
}
.splash2
{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 400px;
	height: 200px;
	z-index: 200000;
}
.splash3
{
	position: absolute;
	left: -100px;
	top: -35px;
	width: 200px;
	height: 70px;
	z-index: 200000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
}
.progres_A
{
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1000;
	top: 0px;
	left: 0px;
}
.progres_B
{
	filter: Alpha(Opacity=40); -moz-opacity:0.4; opacity: 0.4;
	width: 100%; height: 100%; background-color: #999999;
	position: absolute;
	z-index: 10500;
	top: 0px; left: 0px;
}
.progres_C
{
	position: absolute;
	width: 1px;
	left: 50%;
	top: 50%;
	z-index: 10750;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.progres_D
{
	background-color: #fff8ed;
	border: solid 1px black; position: relative;
	top: -20px;
	left: -85px;
	z-index: 11000;
	width: 150px;
	height: 60px;
	padding: 20px 10px 10px 10px;
	text-align: center;
}
/* okno wynik pomiaru ------------------------------------------------------------------- */
.okno-wynik-pomiaru {
	background: url("./grafiki.png") no-repeat -192px 0px transparent;
	border: none;
	height: 106px !important;
	width: 131px !important;
	padding: 0px;
}
.okno-wynik-pomiaru .ui-widget-header {
	background: none;
	border: none;
	color: white;
	text-transform: uppercase;
	padding: 0px;
	font-weight: normal;
}
.okno-wynik-pomiaru .ui-dialog-content {
	padding: 0px;
}
.okno-wynik-pomiaru .ui-dialog-title {
	margin: 18px 0px 0px 21px;
}
.okno-wynik-pomiaru .ui-dialog-titlebar-close {
	margin: 2px 10px 0 0;
	padding: 0px !important;
	border: none !important;
	color: #7F7F7F;
	background-color: #7F7F7F;
	width: 15px;
	height: 15px; 
}
.ui-dialog .ui-dialog-titlebar-close span {
	margin: 0px;
	width: 15px;
	height: 15px;
}
#wynikTxt {
	text-align: center;
	overflow: hidden;
	margin-top: 15px;
}
.okno-wynik-pomiaru .ui-dialog-titlebar-close .ui-icon-closethick {
	background: url("./grafiki.png") no-repeat -69px -65px; 
}
.okno-wynik-pomiaru .ui-dialog-titlebar-close:hover {
	border: none !important;
	padding: 0px !important;
}
.wynik-wartosc-przyblizona {
	margin-top: 6px;
    text-align: center;
	font-size: 9px;
}
/* okno skali --------------------------------------------------------------------------- */
.okno-skala {
	background: url("./grafiki.png") no-repeat 0px -123px transparent;
	border: none;
	height: 125px !important;
    width: 269px !important;
	padding: 0px;
}
.okno-skala .ui-widget-header {
	background: none;
	border: none;
	color: #E27500;
	text-transform: uppercase;
	padding-top: 17px;
}
.okno-skala .ui-dialog-content {
	padding: 0px;
}
.okno-skala .ui-dialog-title {
	margin: 0px 0px 0px 0px !important;
	color: white;
    font-weight: normal;
	padding-left: 7px;
}
.okno-skala .ui-dialog-titlebar-close {
	margin: 0px 10px 0 0;
	padding: 0px !important;
	border: none !important;
	
	color: #7F7F7F;
	background-color: #7F7F7F;
	width: 15px;
	height: 15px; 
}
.okno-skala .ui-dialog-buttonpane {
	margin: 0px !important;
	padding: 0px !important;
	border: none !important;
}
.okno-skala .ui-widget-content {
	background: none;
}
#skalaPanel {
	padding-left: 15px;
	padding-top: 20px;
}
.okno-skala .ui-button-text,
.okno-skala .ui-button-text-only {
	padding: 0px !important;
	margin: 0px
}
.okno-skala .ui-dialog-buttonpane button {
	background: url("./grafiki.png") no-repeat center center; 
    background-position: 0px -65px;	
    border: medium none;
    color: #005485;
    float: right;
    font-weight: bold;
    height: 28px;
    margin: 0 0 0 5px !important;
    right: 15px;
    text-transform: lowercase;
    top: -7px;
    width: 68px;
}
.okno-skala .ui-dialog-buttonpane button:active {
    background-position: 0px -94px;
}
#skalaV {
	border: 1px solid;
}
.okno-skala .ui-dialog-titlebar-close .ui-icon-closethick {
	background: url("./grafiki.png") no-repeat -69px -65px; 
}
.okno-skala .ui-dialog-titlebar-close:hover {
	border: none !important;
	padding: 0px !important;
}
#comboSkala {
	width: 125px;
}
/* okno informacji o obiektach ---------------------------------------------------------- */
#InfoOObiektach {
	width: 420px !important;
	overflow-x: hidden !important;
	overflow-y: auto !important;
	background-color: #F3F3F3 !important;
}
#InfoOObiektach .olPopupContent {
	background-color: #F2F2F2;
	padding: 35px 10px 10px;
	width: 420px !important;
	overflow: none !important;
}
#InfoOObiektach_GroupDiv,
#InfoOObiektach_contentDiv {
	overflow: visible !important;
}
table.featureInfo {
	border: 1px solid #ddd !important;
	border-collapse: collapse !important;
	margin: 0 !important;
	padding: 0 !important;
	font-size: 90% !important;
	width: 380px !important;
}
table.featureInfo+br {
	line-height: 5px;
}
table.featureInfo td {
	border: 1px solid #ddd !important;
	border-collapse: collapse !important;
	margin: 0 !important;
	font-size: 90% !important;
	background: #FFF8ED !important;
	padding: 1px 5px !important;
}
table.featureInfo th {
	padding: .2em .2em !important;
	font-weight: normal !important;
	background: #015486 !important;
	color: white;
	text-transform: uppercase;
	text-align: center;
	padding: 3px !important;
}
table.featureInfo caption {
    color: black;
    font-size: 100% !important;
    font-weight: bold !important;
    height: 14px;
    padding: 1px 2px !important;
    text-align: left !important;
    text-transform: uppercase !important;
}
table.featureInfo tr.podswietlenie td {
	background-color: #ddddff !important;
}
/*.olPopupCloseBox {
	background: url("./x.png") no-repeat scroll 0 0 transparent;
	top: 10px !important;
}*/
#okno-atrybutow-div {
	padding: 7px 7px 15px 7px;
}
.okno-atrybutow-obiektow {
	padding: 0px;	
	border: 1px solid #005485;
}
.okno-atrybutow-obiektow .ui-dialog-titlebar {
	border: medium none;
	background: #005485;
}
.okno-atrybutow-obiektow .ui-dialog-title {
	font-weight: normal;
	text-transform: uppercase;
}
.okno-atrybutow-obiektow .ui-widget-header .ui-icon {
	background: url("./grafiki.png") no-repeat -69px -65px; 
}
.okno-atrybutow-obiektow .ui-dialog-titlebar-close {
	background: #005485;
	border: medium none;
	padding: 1px !important;
}
/* tabela wynikow wyszukiwania --------------------------------- */
.wynikiWyszukiwaniaContainer * {
	font-size: 10px;
}
.wynikiWyszukiwaniaContainer .ui-jqgrid tr.jqgrow td {
	white-space: normal;
    background-color: white !important;
    border-bottom: 1px solid #FFF8ED;
	border-right-width: 0;
	cursor: default;
}
.wynikiWyszukiwaniaContainer .ui-jqgrid div {
	cursor: default;
}
.wynikiWyszukiwaniaContainer .ui-th-ltr {
	background: none repeat scroll 0 0 #015486 !important;
	border-right: 0 none !important;
	color: white;
	padding-left: 10px;
	padding-top: 5px;
	text-align: left;
	height:17px;
}
.wynikiWyszukiwaniaPager {
	border: 0 none;
}
.wynikiWyszukiwaniaPager table {
	background-color: #015486;
}
.wynikiWyszukiwaniaContainer .ui-widget-content {
	border: 0px none;
}
.wynikiWyszukiwaniaContainer .ui-jqgrid-hdiv {
	border: 0px none;
	height: 22px;
}
.wynikiWyszukiwaniaContainer tr.ui-state-hover {
	color: black;
}
.wyszukiwanie-pokaz-na-mapie {
	width: 17px;
	height: 13px;
	background: url("./grafiki.png") no-repeat -224px -107px; 
	cursor: pointer !important;
}
.wyszukiwanie-pokaz-info {
	width: 16px;
	height: 16px;
	background-image: url("/ergo/MAPA/images/blue_function_16x16.gif"); 
	cursor: pointer !important;
}
/* herby -------------------------------------------------------------------------------- */
#herby {
	padding: 0px;
}
#herbyTabela
{
	background-color: #ffffff;
	height: 58px
}
#herbyGmin
{
	height: 58px;
}
.herby-powiat-td {
	background: url("./grafiki.png") no-repeat -0px 0px; 
	width: 45px;
	height: 58px;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
}
.herby-powiat-td:hover {
	background: url("./grafiki.png") no-repeat -45px 0px; 
}
.herby-gmina-td {
	background: url("./grafiki.png") no-repeat -0px 0px; 
	width: 45px;
	height: 58px;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
}
.herby-gmina-td:hover {
	background: url("./grafiki.png") no-repeat -45px 0px; 
}
.herby-tooltip {
	display: none;
	background: url("./grafiki.png") no-repeat -90px 0px; 
	font-size: 12px;
	height: 43px;
	width: 80px;
	padding: 13px 10px 10px 10px;
	color: #fff;
	z-index: 10000;
	vertical-align: middle;
	text-align: center;	
}
/* logo geopolis ------------------------------------------------------------------------ */
.logo-geopolis {
	background: url('./grafiki.png') no-repeat -201px -469px #ffffff;
	border-top: 1px solid #cccccc;
    bottom: 0;
    height: 32px;
    position: absolute;
    right: 0;
    width: 130px;
    z-index: 1040 !important;
}
/* tytul -------------------------------------------------------------------------------- */
.tytul-mapy {
    color: white;
    padding: 6px 0 0 15px;
	font-size: 12px;
}
/* style do ukrywania ------------------------------------------------------------------- */
.ukryty {
	display: none;
}
.odkryty {
	display: block;
}
/* google copyright  -------------------------------------------------------------------*/
.olLayerGoogleCopyright {
    bottom: 40px !important;
}
.olLayerGooglePoweredBy {
    bottom: 40px !important;   
}
.olLayerGooglePoweredBy a {
    bottom: 40px !important;
	position: absolute !important;
}
/* wybor tla ---------------------------------------------------------------*/
.jsddm
{	
	margin: 0;
	padding: 0;
}
.jsddm li
{	
	float: left;
	list-style: none;
	background-color: white;
	cursor: pointer;
}
#jsddm-tytul
{	
	display: inline;
	float: left;
	padding: 2px 18px;
	text-decoration: none;
	color: black;
	white-space: nowrap;
	border-top: 1px solid #bbbbbb;
	border-right: 0px;
	border-bottom: 1px solid #bbbbbb;
	border-left: 1px solid #bbbbbb;
	background-color: #eeeeee;
	font-size: 10px;
	width: 97px;
	height: 13px;
	cursor: pointer;
}
#jsddm-tytul-strzalka {
	border: 1px solid #BBBBBB;
	background: url("./grafiki.png") no-repeat -270px -107px #eeeeee;
    display: inline;
    float: right;
    height: 17px;
    width: 19px;
}
#jsddm-tytul-belka {
    height: 19px;
}
.jsddm-tytul:hover
{
	border: 1px solid #888888;
}
.jsddm-tytul-wybrany
{
	border-color: #017AC1;
	background-color: #C2CACE;
}
.jsddm-lista li a
{	
	display: block;
	padding: 2px 18px;
	text-decoration: none;
	color: black;
	white-space: nowrap;
	border-width: 0px 1px 1px 1px;
	border-color: #bbbbbb;
	border-style: solid;
	font-size: 10px;
	background-color: #f7f7f7;
	width: auto;
	width: 117px;
}
.jsddm-lista li a:hover
{	
	background-color: #C8C8C8;
}
.wybor-tla-google
{
	background: url("./google_ikona.png") no-repeat scroll 1px 1px transparent;
}
.wybor-tla-geoportal_gov_pl
{
	background: url("./geoportal_gov_pl_ikona.png") no-repeat scroll 1px 1px transparent;
}
.wybor-tla-ergo
{
	background: url("./ergo_ikona.png") no-repeat scroll 1px 1px transparent;
}
.wybor-tla-brak_tla
{
	background: url("./usun_podklady_ikona.png") no-repeat scroll 1px 1px transparent;
}
.jsddm li ul
{	
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	z-index: 2000;
}
.jsddm li ul li
{	
	float: none;
	display: inline
}
#tla-mapy-combo 
{
	margin-right: 5px;
	float: right;
}
#tla-wyczysc
{
	visibility: hidden;
}
#tla-wyczysc a
{
	background: url("./usun_podklady_ikona.png") no-repeat scroll 2px 3px;
	display: block;
	padding: 2px 3px;
	text-decoration: none;
	width: 9px;
	color: black;
	white-space: nowrap;
	border: 1px solid #bbbbbb;
	background-color: #eeeeee;
	font-size: 10px;
	margin-left: 5px;
	float: right;
}
#tla-wyczysc a:hover
{
	border: 1px solid #888888;
}
.olControlBackgroundSwitcher{
	position: absolute;
	top: 20px;
	right: 5px;
	z-index: 4900;
}
/* progres wczytywania mapy ------------------------------------------------------------------*/
.olControlLoadingPanel
{
	display: none;
	/* http://www.preloaders.net/en/horizontal - Horizontal - Fading squares, ramka: http://www.online-image-editor.com*/
	background: url("./mapa/map_loading.gif") no-repeat scroll center 0px;
	bottom: 55px;
	height: 21px;
    width: 100%;	
}
/* suwak skali -------------------------------------------------------------------------------*/
.olControlPanZoomBar {
	left: -20px !important;
	top: -5px !important;
}
.olControlPanZoomBar > div {
	cursor: pointer;
}
.suwak-skali-skala {
    background: url("./grafiki.png") no-repeat 0px -469px;
    height: 18px;
    margin-left: 30px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    position: absolute;
    text-align: left;
	display: none;
	font-size: 11px !important;
}
.scalebar-zoomin {
	width: 48px;
	height: 40px;
	background: url('./grafiki.png') no-repeat -69px -83px;
}
.scalebar-zoomout {
	width: 48px;
	height: 40px;
	background: url('./grafiki.png') no-repeat -118px -83px;
}
.scalebar-slider {
	width: 26px;
	height: 15px;
	background: url('./grafiki.png') no-repeat -124px -65px;
}
.scalebar-zoombar {
	width: 20px;
	background: url('./grafiki.png') no-repeat -324px -0px;
}
/* komunikat przy wejsciu na strone ----------------------------------------------------------*/
.komunikat-wejscia-na-strone-1 {
	font-size: 16px;
	padding: 10px 10px 0px 10px;
	font-weight: bold;
	color: red;
}
.komunikat-wejscia-na-strone-2 {
	font-size: 13px;
	padding: 0px 10px 0px 10px;
	font-weight: normal;
	color: black;
}
/* -------------------------------------------------------------------------------------------*/
.legenda-tytul {
	text-align: center;
	background-color: #015486;
	text-transform: uppercase;
	color: white;
	padding: 3px 0px 3px 0px;
	height: 15px;
}
.legenda-wpis-div {
	padding: 1px;
	white-space: nowrap;
}
.legenda-wpis-ikona {
	vertical-align: middle;
	margin-right: 3px;
}
.legenda-wpis-tematyczny-div {
	padding-left: 5px;
}
/* link geopolis -----------------------------------------------------------------------------*/
.link-geopolis {
	width: 100%;
	height: 100%;
	display: block;
}
/* poprzedni nastepny widok mapy ------------------------------------------------------------*/
.olControlNavigationHistory {
	background-image: url("./grafiki.png") !important; 
	background-repeat: no-repeat !important;
	cursor: pointer;
}
.olControlNavigationHistoryPreviousItemInactive {
    background-position: -230px -304px;
}
.olControlNavigationHistoryPreviousItemActive {
    background-position: -230px -250px;
}
.olControlNavigationHistoryPreviousItemActive:active {
    background-position: -230px -360px;
}
.olControlNavigationHistoryNextItemInactive {
    background-position: -274px -304px;
}
.olControlNavigationHistoryNextItemActive {
    background-position: -274px -250px;
}
.olControlNavigationHistoryNextItemActive:active {
    background-position: -230px -414px;
}
/* overview map ----------------------------------------------------------------------------*/
.olControlOverviewMapContainer {
	right: 0px;
	bottom: 60px;
}
.olControlOverviewMapElement {
    background-color: white;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-bottom: 1px solid black;
    border-radius: 0 0 0 0;
    padding: 1px 1px 1px 1px;
	-moz-border-radius: 0 0 0 0;
}
.olControlOverviewMapMinimizeButton {
	display: none;
}
.olControlOverviewMapMaximizeButton {
	display: none;
}
.olControlOverviewMap .olMap {
	border: 1px solid black;	
}
.olControlOverviewMapMaximizeButton img {
	display: none;
}
.olControlOverviewMapMinimizeButton img {
	display: none;
}
/* okno regulamin ------------------------------------------------------------------------------*/
.okno-regulamin .ui-dialog-titlebar-close {
	display: none;
}
.ui-widget-overlay {
	opacity: 0.6;
}
/* ################ konfiguracja legendy dynatree ##################*/
.dynatree-container {
  background-color: #f1f1f1 !important;
}
ul.dynatree-container a {
  border: none !important;
}
.warstwa-tematyczna-node  img {
	width: auto !important;
	height: auto !important;
}
.warstwa-tematyczna-node .dynatree-title {
	display: inline !important;
}
#legend ul.dynatree-container {	
	border: none;
    overflow: visible;
    height: auto;
}
#legend .dynatree-title {
	margin-left: 2px
}
span.dynatree-selected a {
    font-style: normal !important;
}
/* ################ context menu ##################### */
.context-menu-root {
	z-index: 10000 !important;
}
.wezel-nieaktywny .dynatree-title {
	color: #999999;
}